4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Render

This command will use 4xslt to render a source document with an XSLT stylesheet. Both the source and stylesheet must exist in a 4Suite repository, although the source document can be a virtual document such as the metadata XML for any resource in the repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run |  |  |  | Fields: g_paramBindingPattern

## Functions

Register()
Run(options, args)

## Fields

g_paramBindingPattern = <_sre.SRE_Pattern object>
Compiled regular expression objects